.barcard {
    border-radius: 8px !important;
}

.barcard ul li {
    display:flex;
    align-items: center;
    margin-bottom: 15px;
}
.barcard ul li .text-jobs-red {
    display: block;
    padding: 8px 10px;
    border-radius: 5px;
    background-color: #fcebeb;
    color: #000;
    font-weight: 400;
    width: 75%;
    font-size: 13px;
}
.barcard ul li .text-jobs-green {
    display: block;
    padding: 8px 10px;
    border-radius: 5px;
    background-color: #f4f4f4;
    color: #000;
    font-weight: 400;
    width: 75%;
    font-size: 13px;
}
.numbid {
    display: block;
    padding: 8px 10px;
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    width: 25%;
    min-width: 100px;
}
.barcard .btn-danger {
    background: #fb746d;
    border: 0;
    border-radius: 35px;
    padding: 10px 20px;
    margin: 0 auto;
    display: inherit;
}
.barcard .btn-success {
    background: #96dfc4;
    border: 0;
    border-radius: 35px;
    padding: 10px 20px;
    margin: 0 auto;
    display: inherit;
}
.barcard .btn-danger:hover,
.barcard .btn-danger:focus {
    border: 0;
    outline: 0;
    background: #ed0000;
}
.barcard .btn-success:hover,
.barcard .btn-success:focus {
    border: 0;
    outline: 0;
    background: #00dd8d;
}
.text-green {
    color: #00dd8d;
}